branch: master
files:
  OFL.txt: OFL.txt
  docs/descriptions/CastoroTitling/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/CastoroTitling/TTF/CastoroTitling-Regular.ttf: CastoroTitling-Regular.ttf
archive:
